
D4Science Infrastructure - Upgrade #12936

Infra-gateways second update to gCube 4.13.0

Nov 26, 2018 10:07 AM - Massimiliano Assante

Status: Completed Start date: Nov 26, 2018

Priority: Normal Due date: Nov 26, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube  4.13

  

Infrastructure: Production   

Description

This update features improvements and bug fixes on:

Workspace portlet  (26 Nov 2018)

PerformFISH KPI Applications  (26 Nov 2018)

SAI (27 Nov 2018)

History

#1 - Nov 26, 2018 10:07 AM - Massimiliano Assante

- Description updated

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#2 - Nov 26, 2018 10:37 AM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

#3 - Nov 27, 2018 04:53 PM - Massimiliano Assante

- Description updated

#4 - Dec 13, 2018 02:47 PM - Massimiliano Assante

- Copied to Upgrade #13039: Infra-gateways fourth update to gCube 4.13.0 added

#5 - Dec 13, 2018 02:47 PM - Massimiliano Assante

- Copied to deleted (Upgrade #13039: Infra-gateways fourth update to gCube 4.13.0)
